<?php require_once('Connections/cn.php'); ?>
<?php
	$cedula=$_GET['cedula'];
	mysql_select_db($database_cn, $cn);
	mysql_query ("SET NAMES 'utf8'");
 	$sql = "select id_alumno, apellidos, nombres from alumnos where cedula='$cedula' or pasaporte='$cedula'";
 	$rs=mysql_query($sql, $cn);
	$row = mysql_fetch_assoc($rs);
	$reg=mysql_num_rows($rs);
	
	$id_alumno==$row["id_alumno"];
	$apellidos=$row["apellidos"];
	$nombres=$row["nombres"];
	
	if ($reg > 0)
	{
	  $sql = "select * from carreras_alumno where id_alumno='$id_alumno'";
 	  $rs=mysql_query($sql, $cn);
	  $row = mysql_fetch_assoc($rs);
	  $reg=mysql_num_rows($rs);
	 ?>
	 
	 <script type="text/javascript">
		window.parent.document.add_alumno.apellidos.value="<?php echo $apellidos; ?>";
		window.parent.document.add_alumno.nombres.value="<?php echo $nombres; ?>";
	 </script>
	 <?php
	 }
	 else{
	   ?>
	 <script type="text/javascript">
	    msj="Estudiante cédula <<"+'<?php echo $cedula; ?>'+">> no se encuentra registrado";
	    alert(msj);
		window.parent.document.add_alumno.cedula.value="";
		window.parent.document.add_alumno.apellidos.value="";
		window.parent.document.add_alumno.nombres.value="";
		window.parent.document.add_alumno.id_carrera.value=0;
		window.parent.document.add_alumno.id_sede.value=0;
		
		window.parent.document.add_alumno.cedula.focus();
	 </script>
	 <?php

	 }
?>